base_id: UN0282
class:
- C6 zinc cluster factors
collection: UNVALIDATED
comment: not supported by literature
family: []
matrix_id: UN0282.1
medline: &id002 []
name: ANIA_01824
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 535.0
  - 142.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 734.0
  C:
  - 0.0
  - 24.0
  - 910.0
  - 644.0
  - 999.0
  - 977.0
  - 0.0
  - 0.0
  G:
  - 178.0
  - 0.0
  - 66.0
  - 333.0
  - 0.0
  - 22.0
  - 999.0
  - 264.0
  T:
  - 285.0
  - 832.0
  - 22.0
  - 22.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0282.1.svg
sites_url: null
source: '31133749'
species:
- name: Emericella nidulans
  tax_id: 162425
tax_group: fungi
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids:
- Q5BCA6
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/UN0282/versions
